 .u-section-1 {
  background-image: none;
  min-height: 104px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 26px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 692px;
}

.u-section-2 .u-text-1 {
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.1875rem;
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-size: 1.1875rem;
  font-weight: normal;
  margin: 15px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  font-size: 1.1875rem;
  font-weight: 700;
  margin: 15px 0 60px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}